author.othername.in.middle
Prev | Meta/*Info | Next

## author.othername.in.middle

author.othername.in.middle — Is `othername` in `author` a middle name?

## Synopsis

    <xsl:param name="author.othername.in.middle" select="1"></xsl:param>

## Description

If non-zero, the `othername` of an `author` appears between the `firstname` and `surname`. Otherwise, `othername` is suppressed.

Prev | Up | Next
make.year.ranges | Home | Reference Pages